### Panel

| Пакет  | Лицензия
| -------- | --------
| symfony/symfony | MIT
| doctrine/doctrine-bundle | MIT
| twig/extensions | MIT
| symfony/assetic-bundle | MIT
| symfony/swiftmailer-bundle | MIT
| swiftmailer/swiftmailer | MIT
| symfony/monolog-bundle | MIT
| symfony/var-dumper | MIT
| sensio/distribution-bundle | MIT
| sensio/framework-extra-bundle | MIT
| sensio/generator-bundle | MIT
| incenteev/composer-parameter-handler | MIT
| friendsofsymfony/user-bundle | MIT
| doctrine/doctrine-fixtures-bundle | MIT
| doctrine/doctrine-migrations-bundle | MIT
| knplabs/knp-menu-bundle | MIT
| knplabs/knp-paginator-bundle | MIT
| twbs/bootstrap | MIT
| mopa/bootstrap-bundle | MIT
| knplabs/knp-time-bundle | MIT
| etechnika/idna-convert | GNU-LGPL-v2.1
| lrotherfield/form | MIT
| pear/net_dns2 | BSD
| egeloen/ckeditor-bundle | MIT
| psliwa/pdf-bundle | MIT
| pinano/select2-bundle | MIT
| jms/serializer-bundle | MIT
| lexik/form-filter-bundle | MIT
| hwi/oauth-bundle | MIT
| stof/doctrine-extensions-bundle | MIT
| liip/imagine-bundle | MIT
| drewm/mailchimp-api | MIT
| mmoreram/gearman-bundle | MIT
| kbsali/redmine-api | MIT
| vitalets/x-editable | MIT
| vesax/rest-client-bundle | MIT
| friendsofsymfony/rest-bundle | MIT
| vesax/http-kernel-logger-bundle | MIT
| kasl/sendpulse-rest-api-php | MIT
| wensleydale/sendpulse-rest-api-php | MIT
| symfony/dotenv | MIT
| sentry/sentry-symfony | Apache-License-2.0
| phpwhois/phpwhois | GNU-LGPL-v2.0

### Nubex

| Пакет  | Лицензия
| -------- | --------
| symfony/dependency-injection | MIT
| symfony/yaml | MIT
| symfony/class-loader | MIT
| symfony/console | MIT
| symfony/finder | MIT
| symfony/config | MIT
| symfony/filesystem | MIT
| symfony/event-dispatcher | MIT
| symfony/form | MIT
| symfony/options-resolver | MIT
| symfony/http-foundation | MIT
| symfony/dotenv | MIT
| fabpot/goutte | MIT
| monolog/monolog | MIT
| twig/twig | BSD-3-Clause
| evert/sitemap-php | MIT
| doctrine/orm | MIT
| doctrine/migrations | MIT
| mobiledetect/mobiledetectlib | MIT
| intersvyaz/kcaptcha-lib | MIT
| pear/cache_lite | LGPL-2.1-or-later
| imagine/imagine | MIT
| psr/http-message | MIT
| zendframework/zend-diactoros | BSD-3-Clause
| aura/router | MIT
| sentry/sentry | BSD-3-Clause
| cache/cache | MIT
| interso/nubex-search-service-php-sdk | MIT
| interso/nubex-file-service-php-sdk | MIT
| maximebf/debugbar | MIT